<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a601a5f2d6b69b079a0dfbc355ea016">
  <dict>
    <!--2022-05-24 10:44:12.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
